<?php
	require "../commonincludefiles.php";
   	$objFeeshead = new FeesheadMgmt();
	$i=0;
	$where = " AND head_active = 1 ";
	$order_field=" fees_type,head_id ";
	$order_type=" ASC ";
	$rs = $objFeeshead->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$HeadData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["head_id"]  	= $row["head_id"];
			$temparray["fees_type"] = $row["fees_type"];
			$temparray["head_name"]	= $row["head_name"];
			$HeadData["data"][$i] 	= $temparray;   
			$i++;
		}
	}
	echo json_encode($HeadData);	
?>